curl --location 'https://api.flashcat.cloud/api/n9e/event-pipeline-executions?pipeline_id=undefined&pipeline_name=undefined&mode=undefined&status=undefined&limit=undefined&p=undefined' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhY2Nlc3NfdXVpZCI6IjM2ZTRjZjI3LWI4OWYtNDFlZS04ZDhmLWZiMjdhMmZlZGIzOSIsImF1dGhvcml6ZWQiOnRydWUsImV4cCI6MTc3NTExMTEyMywidXNlcl9pZGVudGl0eSI6IjEtcm9vdCJ9.IwPWDg92AjjvuUTGplaXgpexmOSsONx73M7Y7pOI_vE' \
--header 'X-User-Token: <api-key>'{
"dat": {
"list": [
{
"id": "dcd6b72b-da06-4acc-8bd3-c64f8a31c006",
"pipeline_id": 0,
"pipeline_name": "string",
"event_id": 0,
"mode": "event",
"status": "running",
"node_results": "string",
"error_message": "string",
"error_node": "string",
"created_at": 0,
"finished_at": 0,
"duration_ms": 0,
"trigger_by": "string",
"inputs_snapshot": "string"
}
],
"total": 0
},
"err": "string"
}